Comment 215 for bug 121653

@Daddy_Cavy

I put together an article, describing how to get fglrx+compiz+suspend running on Gutsy. It's a hack, but a workaround until these problems are fixed in any way. See here: http://lanpartei.de/archives/2008/01/701/ .

Basically: Install old 2.6.20-15 Kernel from Feisty and run fglrx 8.40.4